html, body {
  /* font-family: 'Lato','Zawgyi-One', 'PadaukW-bold', sans-serif !important; */
  font-family: 'Lato' sans-serif !important;
  font-size: 14px;
  font-weight: 400;
}
body {
  background-color: #f7f7f7;
  position: relative;
  margin: 0px;
  font-size: 14px;
  padding: 0px;
}
/* a, a:hover, a:focus {
  text-decoration: none !important;
  cursor: pointer;
} */
span.text-danger {
  color: #E23C1B !important;
}
a:hover {
  color: inherit !important;
}
.lato {
  font-family: 'Lato', sans-serif;
}
.zawgyi{
  font-family: 'Lato','Zawgyi-One', sans-serif !important;
}
.uni-bold{
  font-family: 'Lato', 'PadaukW-bold', sans-serif !important;
}
.uni{
  font-family: 'Lato', 'PadaukW', sans-serif !important;
}
.header{
  height:84px;
  background-color: #FFF;
  border-bottom: 1px solid #EAEAEA;
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  z-index: 999;
}
.header .logo{
  padding: 25px 0 15px 0;
  width: 25%;
  float: left;
}
.header .logo a{
  display: flex;
  align-items: center;
}
.header .logo img {
  float: left;
  width: auto;
  height: 38px
}
.header .logo h1{
  font-size: 20px;
  margin: 0px;
  padding: 5px 0px;
  font-weight: bold;
  color: #4A4A4A;
  margin-left: 15px;
}
ul.top-nav {
  margin: 0;
  padding-left: 0;
  text-align: center;
  float: left;
  width: 50%;
  white-space: nowrap;
}
ul.top-nav li a {
  display: block;
  text-align: center;
  margin: auto;
  font-size: 11px;
  color: #000;
  padding: 14px 10px
}
ul.top-nav li a:before {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  width: 0;
  content: '.';
  color: transparent;
  background: #cdd1d5;
  height: 3px;
  transition: all .5s;
}
ul.top-nav li a:hover:before{
  width: 100%;
}
ul.top-nav li a.active,
ul.top-nav li a.active:hover  {
  color: #1ED292 !important;
}
ul.top-nav li a.active:before {
  width: 100%;
  background: #1ED292;
}
ul.top-nav li a img {
  margin-bottom: 3px;
}
ul.top-nav li {
  display: inline-block;
  margin: 0;
  position: relative;
  margin: 0 10px;
}
.top-right-acc {
  width: 25%;
  float: right;
  text-align: right;
  padding: 16px 0;
}
.profile-img{
  width: 50px;
  height: 50px;
  overflow: hidden;
  display: block;
  border-radius: 50%;
  float: left;
  object-fit: cover;
  cursor: pointer;
}
.top-right-acc h3{
  color: #B9B9B9;
  display: inline-block;
  font-size: 14px;
  margin: 16px;
  line-height: 1;
}
/* Sidebar navigation */
.content-box, .content-box-large {
  border-right: 1px solid #eaeaea;
  position: sticky;
  top: 6em;
  z-index: 100;
  height: calc(100vh - 6em);
  margin: 0 -15px;
}
.edit-sidebar .content-box.profile-sidebar {
  height: calc(100vh - 13em);
  top: 13em;
}
/* Sidebar navigation for notification */
.noti-sidebar {
  border-right: 1px solid #eaeaea;
  overflow: auto;
  overflow-x: hidden;
  overscroll-behavior: contain;
}
.sidebar ul.nav, .sidebar ul.nav ul{
	list-style: none;
	padding: 0px;
  padding-top: 15px;
  content: "";
  display: table;
  clear: both;
  width: 100%
}
.sidebar ul.nav ul {
   margin:0px;
   padding:0px;
   display:none;
}
.sidebar .nav li.open ul{
   display:block;
}
.sidebar .nav > li {
	margin: 0;
}
.sidebar .nav > li:last-child{
   border-bottom:0px;
}
.sidebar .nav > li li {
	margin: 0;
}
.sidebar .nav > li li a{
   padding-left:25px;
}
.sidebar .nav > li > a {
  font-size: 16px;
  line-height: 22px;
  padding: 15px;
  color: #000;
  display: block;
  background:none;
  border-top:0px;
  border-left: 4px solid #fafafa
}
.sidebar .nav > li > a > i{
   margin-right: 5px;
}
.sidebar .nav > li > ul > li > a {
  font-size: 13px;
  line-height: 20px;
  padding: 8px 10px 8px 40px;
  color: #999;
  background:#fff;
  display: block;
  border-top:0px;
  font-weight:bold;
}
.sidebar .nav > li > ul > li.active > a{
   background:#fff;
   border-top:0px;
   color:#555;
}
.sidebar .nav > li > ul > li > a:hover{
   background:#fff;
   color:#555;
   border-bottom:0px;
}
.sidebar .nav li a:hover{
	color: #555;
}
.sidebar .nav li.current > a {
  border-left: 4px solid #1ED292;
}
.sidebar .nav li.open > a {
   background:#fff;
   color: #555;
   border-bottom:1px dashed #eee;
   width: 100%
}
.sidebar .nav a .caret {
	float: right;
	width: 0;
	height: 0;
	display: inline-block;
	vertical-align: top;
	border-top: 4px solid #aaa;
	border-right: 4px solid transparent;
	border-left: 4px solid transparent;
	content: "";
   margin-top: 8px;
	margin-left: 2px;
}
.sidebar .nav a:hover .caret {
	border-top-color: #aaa;
}
.sidebar .nav li.open > a > .caret {
	border-top: none;
	border-bottom: 4px solid #aaa !important;
	border-right: 4px solid transparent;
	border-left: 4px solid transparent;
}
.sidebar .nav li.open > a:hover > .caret {
	border-bottom-color: #aaa;
}
.page-content {
  background: #FAFAFA;
  padding: 0 15px;
  position: absolute;
  top: 84px;
  left: 0;
  right: 0;
  /*height: 100vh;*/
}
.content-wrapper {
  margin-top: 30px;
  margin-right: 50px;
}
.wrp-left{
  font-size: 16px;
  font-weight: bold;
}
.wrp-left span{
  display: block;
  font-size: 13px;
  color: #636363;
  opacity: 0.4;
  font-weight: 400
}
.wrp-right {
  border: 1px solid #EAEAEA;
  padding: 30px;
}
.wrp-right label{
  display: block;
  color: #6c757d;
}
.wrp-right input,
.wrp-right textarea,
.wrp-right select,
.wrp-right .el-autocomplete {
  max-width: 320px;
  width: 100%;
  line-height: 38px;
  border: 1px solid #CBCBCB;
  padding: 0 0 0 15px;
  border-radius: 0;
}
.wrp-right input {
  padding-left: 15px;
  font-size: 14px;
  color: #495057;
}
.wrp-right select {
  border-radius: 0;
}
.wrp-right a,
.el-button.el-button--text {
  color: #609AD2;
}
.wrp-right a:hover,
.el-button.el-button--text:hover,
.el-button.el-button--text:focus {
  color: #5091d0;
}
.select-wrapper{
  /*border: 1px solid #CBCBCB;*/
  border-radius: 0px;
  display: block;
  height: 40px;
  max-width: 320px;
  width: 100%;
}
.el-select {
  width: 100%;
  max-width: 320px
}
.select-wrapper select.no-radius,
.col input, .col-6 input {
  /*width: 318px;*/
  width: 100%;
}
.btn.focus, .btn:focus {
  outline: 0;
  box-shadow: none !important;
}
.fix-tab {
  position: absolute;
  top: -14px;
  background: #FFF;
  padding: 3px 7px;
  border: 1px solid #EAEAEA;
  font-size: 9px;
  letter-spacing: 2px;
}
/*.depts {
  list-style: none;
  border-left: 1px dashed black;
}
.dept_first {
  padding-left: 0px;
  border-left: none;
}
ol.dept_first > li:first-child #removeDept {
  display: none;
}
ol.dept_first > li:first-child li #removeDept {
  display: inline-block;
}*/
.textbox-group {
  overflow: hidden;
}
.addonbtn-group span {
  color: #609AD2;
  cursor: pointer;
  margin-right: 15px;
}
.add-subinput {
  margin: 8px 10px;
}
.add-subinput span {
  cursor: pointer;
  color: #609AD2;
  padding: 0px 5px;
}
.mrg-bottom-1 {
  margin-bottom: 10px;
}
.dark-check {
  margin: 5px;
}
.form-check-inline.dark-check .form-check-input {
  margin-left: 10px;
  width: auto
}
.sub-textbox {
  margin-bottom: 5px;
  margin-left: 10px;
}
/*.pac-container.pac-logo {
  margin-top: -84px;
}*/
.pac-logo:after {
  content: none !important
}
.form-tripple-row {
  overflow: hidden;
}
.form-tripple-row .select-wrapper {
  float: left;
  width: 220px;
  height: 40px;
  margin-left: 20px
}
.form-tripple-row input[type=text]  {
  width: 220px;
  float: left;
}
.form-tripple-row .select-wrapper select {
  width: 218px;
  height: 36px !important;
}
.form-tripple-row .form-check.form-check-inline {
  margin-top: 7px;
}
#more_fields {
  border: 0;
  background: none;
  padding: 0
}
.dept_first .input-group-prepend {
  background-color: #FFF;
  border: 1px solid #CBCBCB;
  height: 40px;
  padding: 0 12px;
  cursor: pointer;
}
select.classic {
  display: inline-block;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background-image:
    linear-gradient(45deg, transparent 50%, gray 50%),
    linear-gradient(135deg, gray 50%, transparent 50%),
    linear-gradient(to right, #FFF, #FFF);
  background-position:
    calc(100% - 15px) calc(1.4em + -3px),
    calc(100% - 10px) calc(1.4em + -3px),
    calc(100% - 2em) 0.5em;
  background-size:
    5px 5px,
    5px 5px,
    1px 1.5em;
  background-repeat: no-repeat;
  border: 0;
}
select:-moz-focusring {
  color: transparent;
  text-shadow: 0 0 0 #000;
}
.page-header-half:after{
  content: ""; /* This is necessary for the pseudo element to work. */
  display: block; /* This will put the pseudo element on its own line. */
  width: 25%; /* Change this to whatever width you want. */
  padding-top: 10px; /* This creates some space between the element and the border. */
  border-bottom: 1px solid #EAEAEA; /* This creates the border. Replace black with whatever color you want. */
}
.admin-blog .select-wrapper select.no-radius {
  width: 218px;
  font-weight: bold;
  font-size: 14px;
}
.admin-blog .select-wrapper{
  max-width: 220px;
  width: 100%;
  float: left;
  margin-right: 20px;
}
.radio-div {
  float: left;
  margin-top: -15px;
}
.leave-grid .form-group{
  margin-bottom: 5px;
}
.col .select-wrapper,
.col-6 .select-wrapper {
  width: auto;
}
.cale-span{
  position: absolute;
  right: 15px;
  top: 8px;
  color: #4A4A4A;
  font-size: 13px;
}
/*.title {
  background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
  background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
  background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 );
  width: 100%;
  height: 30px
}*/
.wrp-right .input-btn input[type=text] {
  width: 260px;
  float: left;
  padding-right: 10px
}
.input-btn .btn {
  width: 60px;
  height: 40px;
  float: left;
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
}
.dropdown-menu-right {
  right: 0;
  left: auto
}
span.input-txt {
  margin: 6px 0;
  display: block
}
.multiselect .multiselect__select {
  width: 30px;
  padding: 4px 0
}
.multiselect .multiselect__tags {
  padding: 0 40px 0 0;
  border-radius: 0;
  border: 1px solid #dcdfe6
}
.multiselect .multiselect__tags input[type=text],
.multiselect .multiselect__tags select {
  min-height: 38px;
  margin-bottom: 0;
}
.multiselect .multiselect__input {
  min-height: 20px;
  line-height: 20px;
  margin-bottom: 8px;
  padding: 9px 0 0 15px;
}
.multiselect .multiselect__content-wrapper {
  z-index: 999
}
.time-picker input.display-time {
  height: 40px !important;
}
.time-picker .dropdown {
  margin-top: 8px
}
.time-picker .clear-btn{
  margin: 0 5px
}
.el-checkbox__input.is-focus .el-checkbox__inner {
  color: inherit;
}
.el-button.btn-hr.filter-nm {
  text-transform: capitalize;
  padding: 12px 20px;
}
.filter-nm svg{
  vertical-align: bottom;
  margin-left: 5px;
}
.attd-trashedit {
  float: right;
}
.btn.btn-generate {
  line-height: 18px !important;
  float: left;
  margin-left: 10px;
  background: #5ed8ba;
  color: #FFF !important;
  border-radius: 0
}
.btn.btn-generate:hover {
  color: #FFF !important;
}
.mrg-rg-1 {
  margin-right: 10px !important;
}
.mrg-rg-2 {
  margin-right: 20px !important;
}
.mrg-top-1 {
  margin-top: 10px !important;
}
.mrg-top-2 {
  margin-top: 20px !important;
}
.mrg-lf-5 {
  margin-left: 50px !important;
}
.mrg-lf-2 {
  margin-left: 20px !important;
}
.mrg-lf-1 {
  margin-left: 10px !important;
}
.mrg-2 {
  margin: 20px !important;
}
.mrg-bot-1 {
  margin-bottom: 10px !important;
}
.mrg-bot-2 {
  margin-bottom: 20px !important;
}
.el-date-editor.el-input input[type=text] {
  padding-left: 30px !important;
}
.full-width {
  width: 100% !important;
  max-width: inherit;
}
.full-width .el-input--suffix .el-input__inner {
  width: 100% !important;
}
.full-v-height {
  height: 100vh;
}
.bg-reject {
  background-color: #fa5d08 !important
}
.bg-pending {
  background-color: #F7B525 !important
}
.bg-approve {
  background-color: #16bd80 !important
}
.bg-delete {
  background-color: rgba(38, 38, 38, 0.7) !important
}
.bg-probation {
  background-color: #35A8A8 !important
}
.bg-active{
  background-color: #187AEF !important
}
.bg-deactivate {
  background-color: #B4BAC0 !important
}
.pt-view {
  width: 120px;
  height: 120px;
  overflow: hidden;
  display: block;
  border-radius: 50%;
  float: left;
  object-fit: cover;
  cursor: pointer
}
.btn.special-filter{
  color: #31a065;
  margin: 3px 7px;
  display: inline-block;
  border: 1px solid #40d987;
  padding: 7px 10px !important;
  border-radius: 3px;
  text-transform: capitalize;
  background: #f2fff8;
  float: left;
}
.btn.special-filter .el-tag__close{
  color: #666;
  font-size: 13px;
  font-weight: 600;
}
.text-smaller {
  font-size: 12px;
  display: block;
  line-height: 18px;
  margin: 10px 0;
  color: rgba(119, 119, 119, 0.7);
  white-space: normal;
}
.attdTable-option a{
  color: inherit;
  display: block;
  padding: 0 20px;
}
.attdTable-option {
  padding: 0 !important
}
.icon-size-lg {
  font-size: 18px
}
.tabBg .input-with-select .el-input-group__append:hover {
  background: #5ECCB0;
}
.tabBg .input-with-select .el-input-group__append{
  border-radius: 0;
  background: #64D7BA;
  color: #FFF;
  border-color: #64D7BA;
  transition: .1s
}
.text-inherit,
.text-inherit input[type=text] {
  text-transform: inherit;
}
.max-input-width {
  max-width: 320px
}
.emp-name {
  font-weight: 500
}
.emp-dept{
  font-size: 13px;
  color: #B4BAC0;
  line-height: 20px;
  word-break: break-word;
}
.item-card {
  width: 100%;
  min-height: 110px;
  color: #666;
}
.detailsFormInfo .form-control-plaintext.cmt{
  padding: 7px 12px;
  margin-top: 5px;
  background: #f5f7fa;
  border: 1px solid #eceef1;
  border-radius: 4px;
}
.el-dropdown-menu__item span {
  display: block
}
.btn.btn-white {
  text-transform: uppercase;
  border: 1px solid #DCDFE6;
  color: #606266;
}
.btn.btn-white:hover {
  background: #f2fffa
}
